$newline never

$# SPDX-FileCopyrightText: 2024 Gregor Kleen <gregor.kleen@ifi.lmu.de>,Steffen Jost <s.jost@fraport.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later


<p>
  If you have forgotten your password #
  please contact the general Fraport IT-servicedesk at #
  <a href="tel:+49-69-690127">
    +49-69-690127
  to reset your password.

  <br>
  FRADrive administrators have no access to your Frapot AG account #
  and thus cannot help you with this problem.
